CSRF нападение в Easy Media Gallery plugin для WordPress

Дата публикации:
14.01.2014
Дата изменения:
14.01.2014
Всего просмотров:
2235
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Easy Media Gallery Plugin 1.x
Уязвимые версии: Easy Media Gallery plugin 1.2.X, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести CSRF нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF нападение и изменить некоторые опции и приложения.

URL производителя: http://wordpress.org/plugins/easy-media-gallery/

Решение: Установите последнюю версию 1.2.29 с сайта производителя.

Ссылки: http://wordpress.org/plugins/easy-media-gallery/changelog/
http://incolumitas.com/2013/12/17/exploiting-wordpress-plugins-using-insecure-admin-forms-no-3-example-exploit-included/

или введите имя

CAPTCHA